algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23275924722353616
dataset: DILI
hparams:
  lr: 6.793815565619312e-06
  mlp_depth: 1
  mlp_width: 64
  penalty_weight: 39.16553406589914
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: 1.0
representation: MACCS
seed: 50431
test_calibration_final: 0.23453034460544586
test_performance_0: 0.2609848380088806
test_performance_1: 0.2613636553287506
test_performance_2: 0.31477272510528564
test_performance_final: 0.4011363387107849
train_val_split: Random
val_calibration_final: 0.23447532951831818
val_performance_0: 0.31111112236976624
val_performance_1: 0.3942028880119324
val_performance_2: 0.6420454382896423
val_performance_final: 0.519444465637207
